Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1344691 - update opensm to upstream release 3.3.20
Summary: update opensm to upstream release 3.3.20
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: opensm
Version: rawhide
Hardware: All
OS: Linux
unspecified
high
Target Milestone: ---
Assignee: Honggang LI
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-06-10 11:31 UTC by Honggang LI
Modified: 2016-08-24 16:23 UTC (History)
4 users (show)

Fixed In Version: opensm-3.3.20-1.fc24 opensm-3.3.20-1.fc23
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-06-18 18:34:29 UTC
Type: Bug


Attachments (Terms of Use)

Description Honggang LI 2016-06-10 11:31:01 UTC
Description of problem:

http://www.openfabrics.org/downloads/management/opensm-3.3.20.tar.gz

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 Fedora Update System 2016-06-10 12:47:11 UTC
opensm-3.3.20-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-6ed16b19a5

Comment 2 Fedora Update System 2016-06-10 12:47:19 UTC
opensm-3.3.20-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-99ccf886ec

Comment 3 Fedora Update System 2016-06-10 17:59:45 UTC
opensm-3.3.20-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-99ccf886ec

Comment 4 Fedora Update System 2016-06-11 03:54:05 UTC
opensm-3.3.20-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-6ed16b19a5

Comment 5 Fedora Update System 2016-06-18 18:34:26 UTC
opensm-3.3.20-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2016-08-24 16:23:03 UTC
opensm-3.3.20-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.